Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 31 Oct 2020 09:07:54 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I ordered 2 shirts, paid with my card but one was cancelled after 2-3 days without any reason. I checked online and it’s still available in stock. So how come my order was cancelled when I am able to order it again online?
I am not happy with this experience. That was the shirt I actually liked. 
It takes so much time to select online, so basically all my effort is wasted.
Next time then I shouldn’t order online I guess, it’s a waste of time.

iOS Version: 12.4.8
App Version: 9.2.7 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1633945